#cab{
	background-image: url('../../images/banner-doacao.jpeg');
	background-repeat: no-repeat;
	background-position: left center;
	width: 100%;
	height: 350px;
}

main{
	background-color: var(--main-background);
}
#main{
	padding-top: 50px;
	padding-bottom: 50px;
}

#main .leg{
	letter-spacing: 5px;
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 10px;
}

#main h1{
	margin: 0;
	color: var(--main-azul);
	font-size: 58px !important;
	line-height: 58px;
}

#main .titulo{
	font-weight: bold;
	font-size: 42px;
	line-height: 42px;
	color: var(--main-azul);
}

#main .sub{
	margin-top: 10px;
	font-size: 18px;
}

#main .titulo2{
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	color: var(--main-azul);
}

#main .lista{
	list-style: none;
	width: 100%;
}

#main .botao button{
	background-color: transparent;
	color: var(--main-azul);
  	border: 1px solid var(--main-azul);
  	font-weight: bold;
  	font-size: 21px;
}

#main .botao button i{
	color: var(--main-azul);
	font-size: 21px;
}

#main .botao button:hover{
	background-color: var(--main-azul);
	color: #fff
}

#main .botao button:hover i{
	color: #fff
}

#main img{
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}

#main .lbl{
	color: var(--main-azul) !important;
	font-size: 21px;
	font-weight: bold;
}

#main .form-check{
	padding-left: 30px;
}

#main .icone{
	text-align: center;
}

#main .icone i{
	font-size: 42px;
	color: var(--main-azul);
}


#donation{
	padding-bottom: 40px;
}

#main .box{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

#main .box-item{
    float: left;
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
    background-color: var(--main-white);
    padding: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    margin-bottom: 70px;
    box-shadow: 7px 7px 10px 0px rgba(0,0,0,0.1);
}

#main .box-item .icone{
    background-color: var(--main-white);
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-content: center;
    margin-top: -50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    padding: 10px;
}

#main .box-item .icone img{
    width: 100%;
    max-width: 50px;
}

#main .box-item .valor{
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: var(--main-azul);
    font-weight: bold;
}

#main .box-item .btn{
    width: 100%;
}

@media(max-width: 992px){
    #main .box-item{
        width: 31%;
    }
}

@media(max-width: 767px){
    #main .box-item{
        width: 48%;
    }
}



